body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
table{ font-size:12px; color:#FFFFFF}
.white12_30 { color:#FFFFFF; ont-family: "宋体"; ine-height: 30px;}
.blue12_30,
.blue12_30 a:link,
.blue12_30 a:visited {
	color:6bc4fa;
	font-family: "宋体";
	line-height: 20px;
	text-decoration: none;
}
.blue12_30 a:hover {
	color:6bc4fa;
	font-family: "宋体";
	line-height: 20px;
	text-decoration: none;
}